cURL
curl --request POST \ --url https://api.tensorslab.com/v1/video/infobytaskid \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "taskid": "<string>", "moreTaskInfo": true } '
{ "code": 123, "msg": "<string>", "data": { "taskid": "<string>", "url": [ "<string>" ], "task_status": 1, "message": "<string>", "prompt": "<string>", "imageurl": "<string>", "resolution": "<string>", "fps": 123, "source": "<string>", "duration": 123, "seed": 123, "ratio": "<string>" } }
Query the status and results of video processing tasks
Documentation IndexFetch the complete documentation index at: https://docs.tensorslab.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tensorslab.com/llms.txt
Use this file to discover all available pages before exploring further.
API Key Authorization
Task ID
Whether to return more detailed task information
Request successful
Task info response
Response status code: 1000=Success, 9999=Failure, 9000=Insufficient Credits
Response message
Task information data
Show child attributes